Gestion de parc GLPI [Résolu]

Signaler
Messages postés
733
Date d'inscription
lundi 31 août 2015
Statut
Membre
Dernière intervention
25 octobre 2020
-
Messages postés
733
Date d'inscription
lundi 31 août 2015
Statut
Membre
Dernière intervention
25 octobre 2020
-
Bonjour, je tente d'installer GLPI et fusionInventory sur Windows Server 2016 et 2019 mais j'ai l'erreur Run "composer install --no dev" in the glpi tree. J'ai tenté d'installer le composer mais rien ne change.


J'ai essayé tout les versions en 9.4 de GLPI mais c'est toujours le même problème.

Avez vous une idée pour résoudre le problème ?

1 réponse

Déjà pourquoi tu veux mettre glpi sous windows server ?
Messages postés
733
Date d'inscription
lundi 31 août 2015
Statut
Membre
Dernière intervention
25 octobre 2020
2
Car je voudrais me passer de Linux ?

C'est quoi cette erreur ?
Messages postés
733
Date d'inscription
lundi 31 août 2015
Statut
Membre
Dernière intervention
25 octobre 2020
2
J'ai désormais une erreur "l'action que vous avez réalisée n'est pas autorisée"